@charset "UTF-8";
/*공통*/
.sub_page_mid_title {text-align: center;   font-size: 5rem;  line-height: 1em;  font-weight: 800; margin-bottom: 60px;}
.section_midtitle {font-size: 4.0rem; line-height: 1em;}
.section_smtitle {font-size: 3.0rem; line-height: 1em;}
.section_subtitle {font-size: 2.0rem;}
button {background-color: transparent; border: 0; outline: 0;}


/*역량*/
.capacity .dfbox {flex-wrap: wrap; justify-content: flex-start;}
.capacity .section_midtitle {margin-bottom: 25px; font-weight: 800; position: relative; padding-left: 25px; letter-spacing: -2px;}
.capacity .section_midtitle::before {content: ""; display: inline-block; width: 7px; height: 27px; background-color: #000; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.capacity .section_subtitle {line-height: 1.4em; padding-left: 25px;}
.capacity .summary_box_wrap {margin: 55px 0 0;}
.capacity .summary_box_wrap .box_item {background-color: #f8f8f8; border-radius: 18px; width: 23.8%; margin-right: 1.6%;}
.capacity .summary_box_wrap .box_item:last-child {margin-right: 0;}
.capacity .summary_box_wrap .box_item a {display: flex; align-items: center; justify-content: center; flex-direction: column; width: 100%; height: 100%; padding: 70px 0;}
.capacity .summary_num {display: block; font-size: 7.5rem; margin-bottom: 5px; color: #222; font-weight: 800; letter-spacing: -2.5px;}
.capacity .summary_title {display: block; font-size: 2.2rem; color: #222;}
.capacity.sec_01 {padding: 130px 0 55px;}
.capacity.sec_01 .certification_box_wrap {row-gap: 3vw; column-gap: 3%;}
.capacity.sec_01 .certification_box_wrap .box_item {margin-right: 0;}
.capacity.sec_01 .certification_box_wrap .box_item:last-child {margin-right: 0;}
.capacity .img_title {display: block; text-align: center; font-size: 2.0rem; margin-top: 15px; line-height: 1em; font-weight: 500;}
.capacity .element_6 {row-gap: 10px;}
.capacity .element_3 {row-gap: 50px;}
.capacity .element_5 {row-gap: 35px;}
.capacity.sec_02 {padding: 50px 0 50px;}
.capacity.sec_02 .certification_box_wrap {margin-top: 50px; align-items: flex-end;}
.capacity.sec_02 .certification_box_wrap + .section_midtitle {margin-top: 95px;}
.capacity.sec_02 .certification_box_wrap.element_4 {row-gap: 3vw;}
.capacity.sec_02 .certification_box_wrap.element_4 .box_item {width: calc(25% - 30px); margin-right: 40px;}
.capacity.sec_02 .certification_box_wrap.element_4 .box_item:nth-child(4n) {margin-right: 0;}
.capacity.sec_02 .box_item .img_wrap {position: relative; overflow: hidden;}
.capacity .box_item .img_wrap > img {width: 100%;}
.capacity.sec_02 .box_item .img_wrap .over_info {display: inline-block; width: 100%; height: 100%; background: rgba(0,0,0,0.7); position: absolute; top: 100%; left: 0;
transition: 0.25s; z-index: 2;}
.capacity.sec_02 .box_item .img_wrap.active .over_info {top: 0;}
.capacity.sec_02 .box_item .img_wrap .over_info ul {padding: 55px 50px;}
.capacity.sec_02 .box_item .img_wrap .over_info li {color: #fff; position: relative; padding-left: 10px; line-height: 1.65em;}
.capacity.sec_02 .box_item .img_wrap .over_info li::before {content: "-"; display: inline-block; font-size: inherit; line-height: inherit; position: absolute; left: 0;}
.capacity.sec_02 .element_3 .box_item {margin-right: 25px;}
.capacity.sec_02 .element_3 .box_item:nth-child(3n) {margin-right: 0;}
.capacity.sec_02 .element_3 .box_item .img_wrap {border: 1px solid #bbb;  display: flex;  align-items: center;  justify-content: center; height: 324px;}
.capacity.sec_02 .element_3 .box_item:nth-child(1),
.capacity.sec_02 .element_3 .box_item:nth-child(2) {width: calc(39% - 25px);}
.capacity.sec_02 .element_3 .box_item:nth-child(3) {width: 22%;}
.capacity.sec_02 .element_3 .box_item:nth-child(4) .img_wrap,
.capacity.sec_02 .element_3 .box_item:nth-child(5) .img_wrap,
.capacity.sec_02 .element_3 .box_item:nth-child(6) .img_wrap {height: 370px;}
.capacity.sec_02 .element_3 .box_item:nth-child(4),
.capacity.sec_02 .element_3 .box_item:nth-child(6) {width: 26%; margin-right: 0;}
.capacity.sec_02 .element_3 .box_item:nth-child(5) {width: calc(48% - 50px); margin-left: 25px;}
.capacity .element_5 .box_item { width:calc(20% - 35px);  margin-right: 43px;}
.capacity .element_5 .box_item:nth-child(5n) {margin-right: 0;}
.capacity .element_6 .box_item { width:calc(16.66% - 10px);  margin-right: 12px;}
.capacity .element_6 .box_item:nth-child(6n) {margin-right: 0;}


.capacity .gray_box {background-color: #fafafa; border: 1px solid #eee; border-radius: 20px; overflow: hidden; padding: 40px 45px;}
.capacity .gray_box, .capacity .table_wrap {margin-top: 55px;}
.capacity .gray_box .section_smtitle {display: flex; align-items: center; font-weight: 700; letter-spacing: -1px; margin-top: 25px;}
.capacity .gray_box .section_smtitle span {display: inline-block; font-size: 1.99rem; font-weight: 500; margin-left: 20px;}
.capacity .info_show_btn {display: flex; align-items: center; justify-content: center; width: 45px; height: 45px; border-radius: 100px; border: 2px solid var(--color-blue); background-color: #fff; position: absolute; bottom: 14px; right: 14px; z-index: 5; transform: rotate(0); transition: 0.35s; box-shadow: 3px 3px #7fc6f3;}
.capacity .info_show_btn img {display: none; opacity: 0.4; transform: rotate(45deg);}
.capacity .info_show_btn .subtxt {display: inline-block;  font-size: 1.2rem;  text-transform: uppercase;  color: #222; font-weight: 600;}
.capacity.sec_02 .box_item .img_wrap.active .info_show_btn { /* transform: rotate(135deg);*/}
.capacity.sec_02 .box_item .img_wrap.active .info_show_btn .subtxt {display: none;}
.capacity.sec_02 .box_item .img_wrap.active .info_show_btn img {display: inline-block;}
.capacity.sec_03 {padding: 50px 0 100px;}
.capacity.sec_03 .certification_box_wrap {margin-top: 50px; margin-bottom: 30px;}

.capacity .table_wrap {margin-bottom: 30px;}
.capacity .table_wrap table {border-top: 2px solid #222;}
.capacity .table_wrap table th {background-color: #f3f3f3; text-align: center; font-size: 1.79rem; font-weight: 500; padding: 20px 0 19px;}
.capacity .table_wrap table td {font-size: 1.602rem; text-align: left; font-weight: 300; padding: 16px 0 15px 20px; border-bottom: 1px solid #ddd;
letter-spacing: -1px;}
.capacity .table_wrap table th, .capacity .table_wrap table td {border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.capacity .table_wrap table tr:last-child td {border-color: #ddd;}
.capacity .table_wrap table th:first-child, .capacity .table_wrap table td:first-child {border-left: 0;}
.capacity .table_wrap table th:last-child, .capacity .table_wrap table td:last-child {border-right: 0;}
.capacity .table_wrap table td .date { display: inline-block; letter-spacing: normal;}
.capacity .table_wrap table td .date.short1 {letter-spacing: 0.07em;}
.capacity .table_wrap table td .date.short2 {letter-spacing: 0.03em;}
.capacity.sec_04 {background-color: #fafafa; padding: 95px 0 100px;}
.capacity.sec_05 {padding: 95px 0 100px;}

/* ci */
.ci.sec_01 {padding: 100px 0 100px;}
.ci .dfbox {display: flex; flex-wrap: wrap;}
.ci .ci_var_box .dfbox {justify-content: space-between;}
.ci .section_midtitle {margin-bottom: 25px;}
.ci .section_smtitle {margin-bottom: 15px;}
.ci .gray_box {background-color: #fafafa; padding: 55px 50px; border: 1px solid #dddddd;}
.ci .gray_box {margin-top: 80px;}
.ci p {font-size: 2.0rem; line-height: 1.6em; letter-spacing: -1px;}
.ci .ci_box {padding: 60px 0; text-align: center;}
.ci  .ci_box {width: 48.84%; border: 1px solid #eee; margin-top: 50px;}
.ci .ci_info_box .ci_box {width: 100%; margin-top: 60px; margin-bottom: 10px;}
.ci .ci_box.white {background-color: #fff;}
.ci .ci_box.black {background-color: #000;}
.ci .ci_info_wrap {row-gap: 50px;}
.ci .ci_info.color, .ci .ci_info.composition {width: 48%;}
.ci .ci_info.color {margin-right: 4%;}
.ci .ci_info p + p {margin-top: 35px;}
.ci .ci_color {width: 50px; height: 50px;}
.ci .ci_color + .ci_color {margin-left: 10px;}
.ci .ci_color_wrap {justify-content: flex-end;}
.ci .ci_color.black {background-color: #000;}
.ci .ci_color.gray {background-color: #c1c0bf;}
.ci .ci_color.lightgray {background-color: #e9e9ea;}
.ci .ci_color.yellow {background-color: #fcc000;}
.ci .ci_color.red {background-color: #d11012;}
.ci .ci_color.blue {background-color: #00509e;}
.ci .btn {display: block; font-size: 2.0rem; color: var(--color-blue); font-weight: 500; width: 257px; padding: 18px 10px 17px; background-color: #fff;
border: 2px solid var(--color-blue); text-align: center; margin: 0 auto;}
.ci .btn_wrap {margin-top: 50px;}

/*주요 고객*/
.client .box_title {display: flex; align-items: center; font-size: 2.4rem; line-height: 1em; margin-bottom: 30px;}
.client .box_title span {display: inline-block; margin-left: 15px; font-size: 1.7rem; color: #555; font-weight: 400;}
.client .flex_box {display: flex; flex-wrap: wrap; border-top: 1px solid #eee; border-left: 1px solid #eee; margin-bottom: 65px;}
.client .flex_box .logo_item {display: flex; align-items: center; justify-content: center; 
border-bottom: 1px solid #eee; border-right: 1px solid #eee; width: 20%; height: 100px; padding: 0 5px;}
.client .flex_box .logo_item img {max-width: 90%; width: auto;}
.client.sec_02 .flex_box .logo_item span, 
.client.sec_03 .flex_box .logo_item span {display: flex; align-items: center; justify-content: center;}
.client.sec_02 .flex_box .logo_item.long span,
.client.sec_03 .flex_box .logo_item.long span {flex-wrap: wrap; row-gap: 5px;}
.client.sec_02 .flex_box .logo_item span img,
.client.sec_03 .flex_box .logo_item span img {display: inline-block; margin-right: 10px;}
.client.sec_02 .flex_box .logo_item.long span img,
.client.sec_03 .flex_box .logo_item.long span img {margin-right: 6px;}
.client.sec_01 {padding-top: 100px;}
.client.sec_04 {padding-bottom: 35px;}

/*찾아오시는길*/
.location.sec_01 {padding: 130px 0 100px;}
.location .map_wrap {width:100%; height: 600px; margin-bottom: 40px; overflow: hidden; position:relative;}
.location #map {position: absolute; left:0; top:0; width:100%; height:100%}
.location .map_marker {display:flex; width:165px; height:40px; background:#0475f4; border-radius:50px; align-items: center;  padding: 5px; position: relative}
.location .map_marker .point {position: absolute;  bottom: -5px;  left: 16px;  width: 0px;  height: 0px;   border-width: 6px 4px 0px;  border-style: solid;  border-color: rgb(4, 117, 244) transparent transparent;  pointer-events: none;}
.location .map_marker .icon {display: inline-block;  width: 30px;   height: 30px; background:url(../images/sub/map_marker_icon.png) no-repeat center; margin-right:8px}
.location .map_marker .title {font-size:15px; font-weight:600; color:#fff}
.location .map_wrap > div {display: flex; align-items: center; justify-content: center; height: 100%;}
.location .map_wrap img {height: 100%;}
.location .location_text_wrap {display: flex; align-items: flex-start; justify-content: space-between; border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 35px 0;}
.location .location_info {display: flex; width: 46%;}
.location .location_info ul {width: 100%;}
.location .location_info li {display: flex; align-items: flex-start;}
.location .location_info li + li {margin-top: 25px;}
.location .location_info span {display: inline-block;}
.location .location_info .title {width: 22%; font-size: 2.0rem; color: #000; font-weight: 700; position: relative; padding-left: 50px;}
.location .location_info .title::before {content: ""; display: inline-block; width: 34px; height: 24px; position: absolute;
left: 0; top: 50%; transform: translateY(-50%); background-size: contain; background-position: 50% 50%;}
.location .location_info .detail {width: 78%; font-size: 1.8rem; line-height: 1.45em;}
.location .location_info li:nth-child(1) .title::before {background-image: url('../images/sub/location_info_icon01.png');}
.location .location_info li:nth-child(2) .title::before {background-image: url('../images/sub/location_info_icon02.png');}
.location .location_info li:nth-child(3) .title::before {background-image: url('../images/sub/location_info_icon03.png');}
.location .location_transport {width: 48%;}
.location .location_transport .icon {width: 120px; height: 120px; position: relative; background-color: #fafafa; border-radius: 100px; margin-right: 7%;}
.location .location_transport .icon::after {content: ""; display: inline-block; position: absolute; top: 50%; left: 50%;
transform: translate(-50%, -50%); background: url('../images/sub/location_transport_icon01.png'); width: 53px; height: 52px;}
.location .section_smtitle {margin-bottom: 25px;}
.location .location_transport .flex_box {display: flex; align-items: flex-start;}
.location .transport_info span {font-size: 1.798rem; display: block; line-height: 1.25em;}
.location .transport_info .title {color: var(--color-blue); font-weight: 700; padding-bottom: 8px;}
.location .transport_info li + li {margin-top: 20px;}

/*사업사례*/
.example .dfbox {display: flex; flex-wrap: wrap;}
.example.sec_01 {padding: 100px 0 180px;}
.example .tab_menu {justify-content: flex-start;}
.example .keyword_wrap {justify-content: center;}
.example .tab_menu li {width: 12.5%; border: 1px solid #ddd; border-right: 0;}
.example .tab_menu li:last-child {border-right: 1px solid #ddd;}
.example .tab_menu .tab_link a {display: flex; align-items: center; justify-content: center; font-size: 1.8rem; color: #aaa; width: 100%; height: 100%; padding: 18px 0 17px; text-align: center; transition: all 0.15s;}
.example .tab_menu .tab_link.active a,
.example .tab_menu .tab_link a:hover {background-color: var(--color-blue); color: #fff; border-color: var(--color-blue);}
.example .keyword_wrap {margin-bottom: 45px;}
.example .keyword_wrap input {display: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none;}
.example .keyword_wrap label {font-size: 1.8rem; line-height: 1.25em; color: #222; font-weight: 400; border-bottom: 1px solid transparent;
margin-right: 15px; cursor: pointer;}
.example .keyword_wrap input:checked + label {color: var(--color-blue); border-color: var(--color-blue);}
.example .section_description {font-size: 4.0rem; font-weight: 700; padding-bottom: 20px; text-align: center; margin-top: 70px;}
.example .example_items {column-gap: 2.666%; row-gap: 20px; opacity: 1; transition: all 0.25s ease-out;}
.example .example_items.anim-out {opacity: 0; transform: scale(0.96) translateY(40px);}
.example .example_item {display: flex; flex-direction: column; background-color: #f8f8f8; padding: 20px; width: 23%; cursor: pointer; transition: all 0.15s; transition-delay: 0.1s;}
.example .example_item.tab_active {/*box-shadow: 0 0 12px rgba(0,0,0,0.18);*/ box-shadow: inset 0 0 0 6px var(--color-blue);}
.example .example_item .img_wrap {margin-bottom: 20px; height: 200px; overflow: hidden;}
.example .example_item .img_wrap img {min-height: 100%; min-width: 100%; object-fit: cover;}
.example .example_item .item_title {display: block; font-size: 2.0rem; color: #222; font-weight: 700; padding-bottom: 10px;}
.example .example_item ul {margin-bottom: 10px; height: 40px;}
.example .example_item ul li {font-size: 1.6rem; font-weight: 300; color: #333; margin-right: 5px;}
.example .example_item .btn_openmodal {font-size: 1.6rem; color: #222; font-weight: 400; margin-top: auto;}
.example .example_item .dot_list {display: none;}
.example .example_item.keyword_active.tab_active {background-color: var(--color-blue);}
.example .example_item.keyword_active.tab_active .item_title,
.example .example_item.keyword_active.tab_active ul li,
.example .example_item.keyword_active.tab_active .btn_openmodal {color: #fff;}

.example .example_item,
.example .example_item .item_title,
.example .example_item ul li,
.example .example_item .btn_openmodal {transition: all 0.15s;}
.example .example_item:hover {background-color: var(--color-blue);}
.example .example_item:hover .item_title,
.example .example_item:hover ul li,
.example .example_item:hover .btn_openmodal {color: #fff;}


@keyframes scaleani {
    0% {
        transform: scale(0.8);
		opacity: 0;
    }
    70% {
        transform: scale(1.03);
		opacity: 1;
    }
    100% {
        transform: scale(1);
    }
}


/*채용*/
.recruit.sec_01 {padding-top: 130px;}
.recruit .sub_page_mid_title {text-align: left; margin-bottom: 40px; line-height: 1.3em; letter-spacing: -1px;}
.recruit .section_subtitle {font-size: 1.9rem; line-height: 1.6em; margin-bottom: 75px; letter-spacing: -0.5px; font-weight: 500;}
.recruit .banner {position: relative;}
.recruit .banner img {width: 100%;}
.recruit .section_midtitle {color: #fff; position: absolute; bottom: 50px; left: 60px; letter-spacing: -1.5px;}
.recruit.sec_02 {padding: 90px 0 95px;}
.recruit .info_list > li + li {margin-top: 100px;}
.recruit .info_title {width: 23%; font-size: 2.5rem; color: #000; font-weight: 800;}
.recruit .info_detail {width: 77%;}
.recruit .info_detail p {font-size: 2.0rem; line-height: 1.6em; font-weight: 500;}
.recruit .info_detail a {display: flex; align-items: center; font-size: inherit; line-height: inherit; color: inherit; font-weight: inherit; transition: all 0.15s;}
.recruit .info_detail a img {display: inline-block; margin-left: 5px; position: relative; top: -1px;}
.recruit .info_detail a:hover {color:var(--color-blue)}
.recruit .info_detail a.no_apply {color: #666 !important;}
.recruit .info_detail a.no_apply img {filter: grayscale(1);}
.recruit .gray_box {background-color: #f5f8fa; border-radius: 20px; padding: 60px 70px 50px;}
.recruit .process_list { /*column-gap: calc((100% - 520px) / 3);*/ justify-content: space-between; align-items: center;}
.recruit .process_list .process_item {text-align: center; /* width: 15%; */}
.recruit .process_list .process_item .process_item_icon {position: relative;}
/*.recruit .process_list .process_item:not(:last-child) .process_item_icon::after {content: ""; display: inline-block; background: url('../images/sub/recruit_arrow.png') no-repeat 50% 50% / contain;width: 28px; height: 40px; position: absolute; top: 50%; left: 145%; transform: translate(-50%, -50%);}*/
.recruit .process_item_icon {display: flex; align-items: center; justify-content: center; width: 130px; height: 130px; border-radius: 100px; margin-bottom: 10px; background-color: #00bee7;}
.recruit .process_list .process_item:last-child .process_item_icon {background-color: var(--color-blue);}
.recruit .process_item_title span {font-size: 1.8rem; color: #222; font-weight: 500;}
.recruit .process_list .arrow {display: inline-block;   background: url(../images/sub/recruit_arrow.png) no-repeat 50% 50% / contain;   width: 28px;  height: 40px; transform: translateY(-50%);}
.recruit .table_wrap table th {background-color: #f5f8fa; text-align: center; font-size: 1.8rem; font-weight: 700; padding: 25px 0 24px; border-top: 2px solid #222; border-bottom: 1px solid #ddd;}
.recruit .table_wrap table td {font-size: 1.6rem; text-align: left; font-weight: 300; padding: 35px 0 36px 20px; border-bottom: 1px solid #ddd; letter-spacing: -1px;}
.recruit .table_wrap table th, .recruit .table_wrap table td {border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.recruit .table_wrap table tr:last-child td {border-color: #ddd;}
.recruit .table_wrap table th:first-child, .recruit .table_wrap table td:first-child {border-left: 0;}
.recruit .table_wrap table th:last-child, .recruit .table_wrap table td:last-child {border-right: 0;}
.recruit .table_wrap table td .table_content {width: fit-content; margin: 0 auto;}
.recruit .table_wrap table td span {display: inline-block; font-size: 2.0rem; font-weight: 600; padding-bottom: 12px;}
.recruit .dash_list li {display: block; font-size: 1.6rem; position: relative; padding-left: 10px; line-height: 1.45em;}
.recruit .dash_list li::before {content: "-"; display: inline-block; font-size: inherit; line-height: inherit; position: absolute; left: 0;}
.recruit .welfare_list {flex-wrap: wrap; column-gap: 3%; row-gap: 20px;}
.recruit .welfare_list li {align-items: center; width: 48.5%; background-color: #f5f8fa; padding: 20px 40px 20px 25px;}
.recruit .welfare_list li .icon {display: flex; align-items: center; justify-content: center; width: 90px; height: 90px; border-radius: 100px; background-color: #fff;}
.recruit .welfare_list li .text {display: inline-block; width: calc(100% - 120px); margin-left: auto; line-height: 1.2em; font-weight: 500;}



@media (hover: hover) and (min-width: 1025px) {
	.ci .btn:hover {background-color: var(--color-blue); color: #fff;}
}

@media (max-width: 1440px) {
	/*capacity*/
	.capacity .summary_box_wrap .box_item a {padding: 5vw 0;}
	.capacity .table_wrap table th {font-size: 1.6rem; padding: 18px 0 17px;}
	.capacity .table_wrap table td {font-size: 1.45rem; padding: 14px 5px 13px 1.2vw;}
	.capacity .table_wrap table td:last-child {text-align: right;padding-right: 1.2vw; padding-left: 5px;}
	.capacity .table_wrap table td .date {width:auto}

	/*ci*/
	.ci .ci_info_box .ci_box img {max-width: 1122px; width: 90%;}
	
	/*location*/
	.location .location_info {width: 43%;}
	.location .location_info .title {padding-left: 10%; width: 25%;}
	.location .location_info .detail {width: 75%;}
	.location .location_transport .icon {width: 10vw; height: 10vw; margin-right: 5%;}
	.location .location_transport {width: 53%;}
	.location .transport_info {width: calc(100% - 10vw - 5%);}
	.location .location_transport .icon::after {width: 4.5vw; height: 5vw; background-size: contain; background-repeat: no-repeat}

	/*사업사례*/
	.example .tab_menu .tab_link a {padding: 12px 0 11px;}
	.example .keyword_wrap label {line-height: 1.4em;}
	.example .example_item {padding: 20px 15px;}
	.example .example_item .img_wrap {height: 13.889vw}

	/*채용*/
	.recruit .gray_box { padding: 4.16vw 4.86vw 3.47vw; }
	.recruit .process_item_icon {width: 110px; height: 110px;}
}

@media (max-width: 1200px) {
	/*사업사례*/
	.example .example_item ul {height: auto; max-height: 55px;}
	.modal_wrap {max-width: 56vw; }
	.modal_wrap .white_box {padding: 35px 30px;}
	.modal_wrap .modal_close {right: -10px; top: -18px;}

	/*capacity*/
	.capacity .table_wrap table td .date {width: 70px;}
}

@media (max-width: 1024px) {
	.sub_page_mid_title {font-size: 3.95rem;}
	.section_midtitle {font-size: 3.25rem;}
	.section_smtitle {font-size: 2.8rem;}
	
	/*capacity*/
	.capacity.sec_01 {padding: 95px 0 80px;}
	.capacity .summary_num {font-size: 6rem; margin-bottom: 0;}
	.capacity .summary_title {font-size: 2rem;}
	.capacity .gray_box {padding: 20px 25px;}
	.capacity .gray_box, .capacity .table_wrap {margin-top: 40px;}
	.capacity .gray_box .section_smtitle {flex-wrap: wrap; row-gap: 1.5vw;}
	.capacity .gray_box .section_smtitle span {width: 100%; margin-left: 0;}
	.capacity.sec_02 {padding: 40px 0 40px;}
	.capacity.sec_02 .certification_box_wrap + .section_midtitle {margin-top: 75px;}
	/* .capacity.sec_02 .certification_box_wrap .box_item {max-width: 49%;} */
	.capacity.sec_02 .box_item .img_wrap .over_info ul {padding: 3vw;}
	.capacity .info_show_btn {width: 30px; height: 30px;}
	.capacity.sec_03 {padding: 40px 0 80px;}
	.capacity.sec_04, .capacity.sec_05 {padding: 75px 0 80px;}
	.capacity .table_wrap table td {padding-left: 0.8vw;}
	.capacity.sec_05 .table_wrap table th:first-child {width: 70% !important;}
	.capacity.sec_05 .table_wrap table th:nth-child(2) {width: 15% !important}
	.capacity.sec_05 .table_wrap table th:nth-child(3) {width: 15% !important;}
	.capacity .element_5 .box_item { width: calc(20% - 16px); margin-right: 20px;}
	.capacity .table_wrap table td .date {	width: auto;}
	
	/*ci*/
	.ci.sec_01 {padding: 80px 0 80px;}
	.ci .gray_box {padding: 40px 30px; margin-top: 60px;}
	.ci .gray_box p {font-size: 1.85rem;}
	.ci .ci_var_box .dfbox img {max-width: 75%;}
	.ci .ci_color {width: 40px; height: 40px;}
	.ci .ci_box {margin-top: 0;}
	.ci .ci_var_box .ci_box_wrap {margin-top: 35px;}
	.ci .ci_info_box .ci_box {margin-top: 40px;}
	.ci .btn_wrap {margin-top: 35px;}
	
	/*location*/
	.location.sec_01 {padding: 95px 0 80px;}
	.location .map_wrap {height: 450px;}
	
	.client.sec_01 {padding-top: 80px;}
	.client .box_title {font-size: 2.1rem; margin-bottom: 20px;}
	.client .flex_box .logo_item {width: 25%; height: 85px;}
	.client.sec_03 .flex_box .logo_item span img {margin-right: 6px;}
	.client.sec_02 .flex_box .logo_item span img,
	.client.sec_03 .flex_box .logo_item span img {max-width: 46px; margin-right: 4px;}

	/*사업사례*/
	.example.sec_01 {padding: 80px 0 120px;}
	.example .section_description {font-size: 3.4rem; margin-top: 50px;}
	.example .example_items {column-gap: 2%;}
	.example .example_item {width: 32%;}
	.example .example_item ul {height: 40px; max-height: unset;}
	.modal_wrap {max-width: 70vw;}
	.modal_wrap .white_box {border-radius: 25px;}
	.modal_wrap .img_wrap {margin-bottom: 25px;}
	.modal_wrap .dot_list {width: 80%;}

	/*채용*/
	.recruit.sec_01 { padding-top: 80px;	}
	.recruit.sec_02 { padding: 80px 0 80px;	}
	.recruit .section_subtitle br {display: none;}
	.recruit.sec_02 .info_list > .dfbox { flex-direction: column; gap: 30px;}
	.recruit .info_title,
	.recruit .info_detail { width: 100%;}
	.recruit .info_list > li + li { margin-top: 60px;	}
	.recruit .section_midtitle { left: 30px;bottom: 30px;	font-size: 3rem;}

}

@media (max-width: 900px) {
	/*찾아오시는 길*/
	.location .location_text_wrap {flex-wrap: wrap; row-gap: 5vw;}
	.location .location_info {width: 100%;}
	.location .location_transport {width: 100%;}
	.location .location_info .title {width: 18%; padding-left: 6%;}
	
	/*사업사례*/
	.example .example_item ul {height: auto; max-height: 55px;}
}

@media (max-width: 768px) {
	/*ci*/
	.ci .ci_info_wrap {row-gap: 30px;}
	.ci .ci_info.color, .ci .ci_info.composition {width: 100%;}
	.ci .btn {width: 35vw; padding: 16px 0 15px;}
	
	/*location*/
	
	
	/*주요고객*/
	.client .flex_box .logo_item {width: 33.33%;}
	.client.sec_03 .flex_box .logo_item span img {max-width: 35%; max-height: 5vw;}

	/*사업사례*/
	.modal_wrap .dot_list {width: 90%;}

	/*채용*/
	.recruit .welfare_list li {width: 100%;}
	.recruit .gray_box { padding: 4vw 4vw 3.6vw;}
	.recruit .process_item_icon { width: 90px; 	height: 90px;}
	.recruit .table_wrap table td {padding: 30px 10px 30px 10px;}
	.recruit .process_list .arrow {transform: translateY(-40%) scale(0.6);}
	.recruit .process_list .process_item .process_item_icon img { width: 7vw; }
	.recruit .process_item_title span {	font-size: 1.5rem;}
	.recruit .dash_list li br {display: none;}
}

@media (max-width: 640px) {
	/*사업사례*/
	.example .tab_menu li {width: 25%;}
	.example .tab_menu li:nth-child(n+5) {border-top: 0;}
	.example .tab_menu li:nth-child(4) {border-right: 1px solid #ddd}
	.example .tab_menu .tab_link a {padding: 10px 1.5vw 9px;}
}

@media (max-width: 600px) {
	/*capacity*/
	.capacity .summary_box_wrap {margin: 35px 0 50px; gap: 2vw 2%;}
	.capacity .summary_box_wrap .box_item {margin-right: 0; width: 49%;}
	.capacity .summary_box_wrap .box_item a {padding: 6.4vw 0;}
	.capacity .section_midtitle {padding-left: 20px;}
	.capacity .section_midtitle::before {width: 5px; height: 24px;}
	.capacity .section_subtitle {padding-left: 20px;}
	/*.capacity .element_3, .capacity .element_5 {column-gap: 4%;} */
	.capacity .element_3 {row-gap: 5vw;}
	.capacity.sec_01 .certification_box_wrap {row-gap: 4vw; margin-top: 5vw;}
	.capacity.sec_01 .certification_box_wrap .box_item {max-width: 48%;}
	.capacity.sec_02 .certification_box_wrap.element_4 {row-gap: 4vw; margin-top: 5vw;}
	/*
	.capacity.sec_02 .certification_box_wrap.element_3 .box_item {max-width: 48%;}
	.capacity.sec_02 .certification_box_wrap.element_3 .box_item:first-child {max-width: 60%;}
	.capacity.sec_03 .box_item {width: 47%;}
	.capacity.sec_04 .certification_box_wrap .box_item,
	.capacity.sec_05 .certification_box_wrap .box_item  {max-width: 48%;}
	*/
	.capacity table {display: block; white-space: nowrap; overflow-x: scroll;}
	
	/*ci*/
	.ci .ci_box {width: 100%;}	
	.ci .ci_var_box .ci_box_wrap {row-gap: 3vw;}
	.ci .ci_box.white {margin-right: 0;}
	.ci .ci_color + .ci_color {margin-left: 5px;}
	.ci .btn {width: 45vw;}
	
	/*location*/
	.location .location_info li {flex-wrap: wrap; row-gap: 2.5vw;}
	.location .location_info li + li {margin-top: 5vw;}
	.location .location_info .title {padding-left: 8%;}
	.location .location_info .detail {width: 100%;}
	.location .location_transport .flex_box {flex-wrap: wrap; row-gap: 2.5vw;}
	.location .transport_info {width: 100%;}

	/*사업사례*/
	.example .section_description {margin-top: 35px;}
	.example .keyword_wrap {margin-bottom: 25px;}
	.example .example_item {padding: 15px; width: 49%;}
	.example .example_item .img_wrap {height: 30vw;}
	.example .example_item .img_wrap img {max-width: 100%;}

	/*채용*/
	.recruit .process_item_icon { width: 70px; 	height: 70px;}
	.recruit .process_list .process_item {display: flex; flex-direction: column; align-items: center;}
	.recruit .process_list .process_item:not(:last-child) .process_item_icon::after { left: 125%;transform: translate(-50%, -50%) scale(0.4);}
}

@media (max-width: 480px) {
	.sub_page_mid_title {margin-bottom: 40px; font-size: 3.6rem;}
	
	/*역량*/
	.capacity.sec_01 {padding: 55px 0 0;}
	.capacity.sec_02 {padding: 30px 0 30px;}
	.capacity.sec_03 {padding: 30px 0 50px;}
	.capacity.sec_04, .capacity.sec_05 {padding: 45px 0 50px;}
	/*
	.capacity .element_3, .capacity .element_5 {column-gap: 2%;}
	 .capacity.sec_02 .certification_box_wrap .box_item {max-width: 49%;} */
	.capacity.sec_02 .certification_box_wrap + .section_midtitle {margin-top: 55px;}
	/* .capacity.sec_02 .certification_box_wrap.element_3 .box_item:first-child {max-width: 75%;} */
	.capacity .table_wrap table td {font-size: 1.45rem; padding: 12px 5px 11px 1.2vw; padding-left: 1.5vw;}
	.capacity.sec_02 .certification_box_wrap.element_4 .box_item { width: calc(50% - 10px); margin-right: 20px;	}
	.capacity.sec_02 .certification_box_wrap.element_4 .box_item:nth-child(2n) { margin-right: 0; }
	.capacity .img_title {font-size: 1.7rem;}
	.capacity.sec_02 .element_3 .box_item:nth-child(1),
	.capacity.sec_02 .element_3 .box_item:nth-child(2),
	.capacity.sec_02 .element_3 .box_item:nth-child(5) {width: 100%; margin: 0;}
	.capacity.sec_02 .element_3 .box_item:nth-child(3),
	.capacity.sec_02 .element_3 .box_item:nth-child(4),
	.capacity.sec_02 .element_3 .box_item:nth-child(6) {width: 46%; margin: 0;}
	.capacity.sec_02 .element_3 .box_item .img_wrap {height: auto !important;}
	.capacity.sec_02 .certification_box_wrap {row-gap: 10vw;}
	.capacity.sec_02 .element_3 {column-gap: 8%;}
	.capacity .element_5 .box_item { width: calc(50% - 10px); margin-right: 20px; }
	.capacity .element_5 .box_item:nth-child(2n) {margin-right: 0 !important;}
	.capacity .element_5 .box_item:nth-child(5n) { 	margin-right: 20px;	}
	.capacity .element_6 { row-gap: 35px; }
	.capacity .element_6 .box_item { width: calc(50% - 10px);margin-right: 20px;}
	.capacity .element_6 .box_item:nth-child(2n) {margin-right: 0;}

	
	/*ci*/
	.ci.sec_01 {padding: 50px 0 50px;}
	.ci p {font-size: 1.85rem;}
	.ci .ci_box {padding: 10vw 0;}
	.ci .ci_var_box .ci_box_wrap {margin-top: 4vw;}
	.ci .gray_box {margin-top: 8vw; padding: 6vw 4vw;} 
	.ci .ci_info p + p {margin-top: 4vw;}
	.ci .ci_info_box .ci_box {margin-top: 5vw;}
	.ci .btn_wrap {margin-top: 6vw;}
	.ci .btn {padding: 14px 0 13px;}
	
	/*location*/
	.location.sec_01 {padding: 50px 0 50px;}
	.location .map_wrap {height: 52vw; margin-bottom: 5vw;}
	.location .map_wrap img {height: 120%; width: 160%;}
	.location .location_info .title {width: 100%; padding-left: 40px;}
	.location .location_transport .icon {width: 65px; height: 65px; margin-right: 0;}
	.location .location_transport .icon::after {width: 9vw; height: 9vw;}
	
	/*주요고객*/
	.client.sec_01 {padding-top: 50px;}
	.client .flex_box {margin-bottom: 8vw;}
	.client .box_title {flex-wrap: wrap; row-gap: 3vw;}
	.client .box_title .box_subtitle {width: 100%; margin-left: 0;}
	.client .flex_box .logo_item {width: 50%; height: 70px;}
	.client.sec_03 .flex_box .logo_item span img {max-height: 7vw;}

	/*사업사례*/
	.example.sec_01 {padding: 50px 0 80px;}
	.example .keyword_wrap label {margin-top: 5px;}
	.example .tab_menu .tab_link a {font-size: 1.6rem;}
	.example .section_description {font-size: 3.15rem;}
	.example .section_description br {display: none;}
	.example .example_item .img_wrap {margin-bottom: 12px;}
	.modal_wrap {max-width: 90vw;}
	.modal_wrap .white_box {padding: 35px 20px 25px;}
	.modal_wrap .modal_close {right: -10px; top: -25px;}
	.modal_wrap .heading_wrap {margin-bottom: 20px;}
	.modal_wrap .img_wrap {margin-bottom: 20px;}
	.modal_wrap .dot_list {width: 100%;}
	.modal_wrap .dot_list li + li {margin-top: 10px;}
	.modal_wrap .dot_list li {font-size: 1.85rem;}
	.modal_wrap .dot_list li::before {width: 4px; height: 4px;}

	/*채용*/
	.recruit.sec_01 { padding-top: 50px;}
	.recruit .sub_page_mid_title {font-size: 3.2rem;}
	.recruit .section_subtitle { margin-bottom: 50px; font-size: 1.8rem;}
	.recruit .banner img { 	width: 100%; 	height: 180px;	object-fit: cover;	}
	.recruit.sec_02 { 	padding: 50px 0 50px;	}
	.recruit .process_list {align-items: flex-start;}
	.recruit .process_list .arrow {transform: translateY(33%) scale(0.6);}
	.recruit .info_list > li + li { margin-top: 50px;}
	.recruit .table_wrap table th {padding: 20px 0 20px;}
	.recruit .info_title { font-size: 2.6rem; }
	.recruit .info_detail p { font-size: 1.8rem;}
	.recruit .welfare_list li .text {font-size: 1.8rem; width: calc(100% - 80px);}
	.recruit .welfare_list li .icon {width: 60px; height: 60px;}
	.recruit .welfare_list li .icon img { width: 10vw;}
	.recruit .process_item_icon { width: 60px; height: 60px; }
	.recruit .welfare_list li {padding: 20px;}



}

@media (max-width: 400px) {
	/*역량*/
	.capacity .gray_box {padding: 20px;}
	/*
	.capacity.sec_02 .certification_box_wrap .box_item {max-width: 75%;}
	.capacity.sec_02 .certification_box_wrap .box_item:first-child {max-width: 95%;}
	*/
	
	/*사업사례*/
	.example .section_description {font-size: 2.8rem;}
	.example .example_item {width: 100%;}
	.example .example_item .img_wrap {height: 64vw;}
	.recruit .section_midtitle { left: 20px; 	bottom: 20px;	font-size: 2.6rem;	}


}